{% extends "lab_10/layout/base.html" %}

{% block header %}
    {% include "lab_10/partials/header_not_logged_in.html" %}
{% endblock %}

{% block content %}
    <div class="row" style="margin-top: 60px;">
        <div class="col-md-6 col-md-offset-3">
            <div class="rata-tengah">
                <div class="judul">
                    <h1> Halaman Login </h1>
                    <p class="text-info"> Gunakan <b> akun SSO </b> untuk login </p>
                </div>
                <form action="{% url 'lab-10:auth_login' %}" method="POST">
                    {% csrf_token %}
                    <p>
                        <label for="username"> Your username </label>
                        <input type="text" id="username" name="username" required>
                    </p>
                    <p>
                        <label for="password"> Your password </label>
                        <input type="password" id="password" name="password" required>
                    </p>
                    <input type="submit" class="btn btn-primary">
                </form>
            </div>
        </div>
    </div>
{% endblock %}
